<?php
    include_once("../funciones.php");

    // delete files
    try
    {
        $dirpath = '../pdf/documentos/facturas_pdf';
        $files_path_zip = '../pdf/documentos/facturas_zip';
        delete_files($dirpath);
        delete_files($files_path_zip);
        echo 1;
    }
    catch(Exception $err)
    {
        echo $err;
        die();
    }

    
    


